Subject: Re: loopmount again

From: [email-masked] (Alun "Da Penguin" Jones)
Date: Wed, 8 Oct 1997 08:59:55 +0100

Thusly Bernhard Mogens Ege scribed:
> 
> I am looking for a way to say mount /mnt/dosc (like mount /mnt/adfs) to
> make linux mount that partition (extract the mising parts from
> /etc/fstab). It would need to issue the losetup command to do
> that. Would that be possible?
 
Recent versions of mount on the i386 version of Linux have a -oloop option
to make it do the losetup for you. Maybe you could compile this up.
 
Cheers,
Alun.
 
-- 
/P{def}def/E{curveto}P/N{moveto}P/G{lineto}P/U{setgray}P/I{fill}P/n{stroke}P
(2V<;;F<K5F5=8<5K-/3/6//C3?/367/W/O6/-0+3'//K3?/3:[0[/WB>>H<W6/;/C///1W'T1Q)
6 6 scale .2 setlinewidth 1 .7 0 setrgbcolor{}forall N G G I 0 U N E E E E E
I 1 U N E E E gsave I grestore 0 U n .3 U N E E n 1 0 360 arc I showpage%auj